# Uses of Class
org.apache.cxf.catalog.OASISCatalogManager

Packages that use OASISCatalogManager
Package
Description
org.apache.cxf.catalog

- ## Uses of OASISCatalogManager in org.apache.cxf.catalog

  Methods in org.apache.cxf.catalog that return OASISCatalogManager
  Modifier and Type
  Method
  Description
  `static OASISCatalogManager`
  OASISCatalogManager.`getCatalogManager(Bus bus)`
  Methods in org.apache.cxf.catalog with parameters of type OASISCatalogManager
  Modifier and Type
  Method
  Description
  `String`
  OASISCatalogManagerHelper.`resolve(OASISCatalogManager catalogResolver, String target, String base)`